*{
margin:0;
padding:0;
}
@font-face {
    font-family: calibri;
    src: url(../fonts/calibri.ttf);
}

body{
    font-family: arial;
}
p{
    font-size: 1em;
    line-height: 1.5em;
    margin-bottom: 1.5em;
}





/* ***** HEADER***** */
header{
    position: fixed;
    width: 100%;
    background-image: url(../imgs/home/bg_header.png);
    background-position: center;
    box-shadow: 0px 5px 30px 1px rgba(0,0,0,.5);
    z-index: 100;
}

#btn_down{
    position: fixed;
    left: 48%;
    bottom: 20px;
    opacity: .5;
    z-index: 100;
}
#btn_down:hover{
    opacity:1;
}
#btn_down img{
    width: 50px;
}






/* ******** MENU ********* */

#btn_menu03{
    display: none;
}

nav{
    position: relative;
    width: 1000px;
    margin: auto;
}

#logo{
    text-align: center;
    cursor: pointer;
    width: 20%;
    height: 65px;
    float: left;
}
.btn_menu{
    float: left;
    width: 20%;
    height: 65px;
    cursor: pointer;
    text-align: center;
    line-height: 65px;
    font-size: 1em;
    
    transition: color .5s, background-color .5s;
    color: #fff;
    background-color: #00a0df;
}
.btn_menu:hover{
    color: #00a0df; 
    background-color: #fff;
}


/* ***** SUBMENUS ***** */
.submenu{
    background-color: #0095d0;
    position: absolute;
    width: 20%;
    margin-top: 65px;
    box-shadow: 5px 5px 10px rgba(0,0,0,.5);
    z-index: 2;
}
#submenu1{
    margin-left: 20%;
    display: none;
}
#submenu2{
    margin-left: 40%;
    display: none;
}
.btn_sub{
    cursor: pointer;
    padding-top: 1em;
    padding-bottom: 1em;
    line-height: 1.5em;
    font-size: .9em;
    text-align: center;
    margin-top: 1px;
    
    transition: color .5s, background-color .5s;
    color: #fff;
    background-color: #00a0df;
}
.btn_sub:hover{
    color: #00a0df;
    background-color: #fff;
}
#btn_out{
    position: absolute;
    left: -500px;
    top: 65px;
    width: 2000px;
    height: 2000px;
    background-color: transparent;
    z-index: 1;
    display: none;
}
nav .submenu a{
    text-decoration: none;
}
.mini_men{
    font-size: .8em;
    color: #005d78;
}

/* ****** OREJA ******* */
#oreja{
    width: 250px;
    height: 430px;
    background-image: url(../imgs/contacto/contacto.png);
    position: fixed;
    z-index: 100;
    top: 25%;
    right: -165px;
    overflow: hidden;
}
#oreja_in{
    background-color: transparent;
    width: 155px;
    height: 155px;
    position: absolute;
    top: 130px;
    left: 2px;
    border-radius: 50% 50% 50% 50%;
}
#oreja_phone{
    font-size: .7em;
    color: #fff;
    position: absolute;
    top: 132px;
    right: 50px;
}
#oreja_mail{
    font-size: .7em;
    color: #fff;
    position: absolute;
    top: 261px;
    right: 19px;
}
#oreja_btn{
    position: absolute;
    bottom: 70px;
    right: 20px;
    width: 120px;
    height: 35px;
    
    background: -webkit-gradient(linear, left top, left bottom, from(#777), to(#404041));
    
    border: 1px solid #333;
    border-bottom: 1px solid #787879;
    border-right: 1px solid #787879;
    border-radius: 3px;
        
    box-shadow: inset 0 1px 0 0 #aaa;
    
    text-shadow: 0 -1px 0 #333;
    
    cursor: pointer;
    text-align: center;
    font-size: .85em;
    line-height: 2.5em;
    letter-spacing: .1em;
    color: #fff;
}
#oreja_btn:hover{
    background: #666;
}
#oreja_out{
    width: 1000px;
    height: 1000px;
    position: fixed;
    z-index: 99;
    top: 2%;
    right: 0px;
    background-color: transparent;
    display: none;
}





/* ******** SUBMENU INDUSTRIAS ******* */
#submenu_industria{
    width: 1000px;
    margin: auto;
    text-align: center;
}
#submenu_industria a{
    display: inline-block;
    transition: width .3s, opacity .3s;
    width: 150px;
    opacity: .6;
}
#submenu_industria a:hover{
    width: 200px;
    opacity: 1;
}
.btn_indus{
    width: 150px;
    display: inline-block;
}
.ico_indus{
    width: 80px;
    height: 80px;
    margin: auto;
    margin-bottom: 15px;
}
.txt_menu_indus{
    color: #666;
    font-size: 1em;
}
#ico_indus01{background-image: url(../imgs/wifi/ico_indus/ico_indus01.svg);}
#ico_indus02{background-image: url(../imgs/wifi/ico_indus/ico_indus02.svg);}
#ico_indus03{background-image: url(../imgs/wifi/ico_indus/ico_indus03.svg);}
#ico_indus04{background-image: url(../imgs/wifi/ico_indus/ico_indus04.svg);}
#ico_indus05{background-image: url(../imgs/wifi/ico_indus/ico_indus05.svg);}
#ico_indus06{background-image: url(../imgs/wifi/ico_indus/ico_indus06.svg);}






/* ********* REDES ********* */
#redes{
    width: 100%;
    height: 50px;
    background-color: #e8e8e8;
    text-align: center;
}
#btn_fb, #btn_tw, #btn_in, #btn_yt, #btn_g{
    margin-top: 5px;
    width: 40px;
    height: 40px;
    display: inline-block;
}
#btn_fb{
    background-image: url(../imgs/home/redes/ico_fb_a.svg);
}
#btn_tw{
    background-image: url(../imgs/home/redes/ico_tw_a.svg);
}
#btn_in{
    background-image: url(../imgs/home/redes/ico_in_a.svg);
}
#btn_yt{
    background-image: url(../imgs/home/redes/ico_yt_a.svg);
}
#btn_g{
    background-image: url(../imgs/home/redes/ico_g_a.svg);
}


#btn_fb:hover{
    background-image: url(../imgs/home/redes/ico_fb_b.svg);
}
#btn_tw:hover{
    background-image: url(../imgs/home/redes/ico_tw_b.svg);
}
#btn_in:hover{
    background-image: url(../imgs/home/redes/ico_in_b.svg);
}
#btn_yt:hover{
    background-image: url(../imgs/home/redes/ico_yt_b.svg);
}
#btn_g:hover{
    background-image: url(../imgs/home/redes/ico_g_b.svg);
}




/* ********* PARTNERS ********* */
#partners{
    margin-top: 1px;
    width: 100%;
    height: 170px;
    background-color: #d2d2d2;
    text-align: center;
}
h5{
    padding-top: 1em;
    font-size: 1em;
    color: #fff;
    font-weight: 100;
    letter-spacing: .1em;
    text-align: center;
}
.img_partner{
    width: 250px;;
    height: 110px;
    margin: auto;
    /*float: left;*/
    display: inline-block;
}
#partner1{
    background-image: url(../imgs/home/partner01.png);
    background-position: center;
    background-repeat: no-repeat;
}
#partner2{
    background-image: url(../imgs/home/partner02.png);
    background-position: center;
    background-repeat: no-repeat;
}
#partner3{
    background-image: url(../imgs/home/partner03.png);
    background-position: center;
    background-repeat: no-repeat;
}






/* ********* FOOTER ********* */
footer{
    width: 100%;
    height: 90px;
    background-image: url(../imgs/home/bg_footer.png);
}
footer p{
    text-align: center;
    font-size: .8em;
    color: #777;
    padding-top: 1.8em;
    line-height: 1.7em;
}

#btn_up{
    position: fixed;
    right: 10px;
    bottom: 0px;
    opacity: .5;
    z-index: 100;
    display: none;
}
#btn_up:hover{
    opacity:1;
}
#btn_up img{
    width: 70px;
}